<style type="text/css">
.backcolor{ background-color:#77B9EB;}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003466;
}
.style2 {
	color: #003466;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style3 {font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.style5 {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
}
.style6 {
	color: #00CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style7 {
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style8 {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style9 {
	color: #FF00FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style10{
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}

.style11{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
.style12{
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}
.style13 {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style14 {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*td a:active
{
	text-decoration:none;
	color:#000000;
}
td a:hover
{
	text-decoration:none;
	color:#000000;
}

td a:visited
{
	text-decoration:none;
	color:#000000;
}*/

/*.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FF0000;
	font-weight: normal;
}*/
.stylebar{
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left:10px;
font-size: 14px;
color: #FFFFFF;
font-weight: bold;
}
.tbl_text
{
padding:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#CCCCCC;
}
.text
{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px ;
color:#000000;
font-weight:bold;
}
.text1{
font-size: 14px; 
color: #000099; 
}
.link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px ;
color:#0000FF;
font-weight:bold;
}
.border{
	border:1px solid #97C7EA;
}
.brdr{
	border-bottom:#000033 1px solid;
}
.hover_row tr:hover 
{
	background-color:#CCFFCC;
}
.brdrlr{
	border-left:#000033 1px solid;
	border-right:#000033 1px solid;
}
#header img
{
float:left
}
#header ul{

background-image:url(images/menu_bg.gif);
background-position:top left;
background-repeat:repeat-x;
width:900px;
float:left;
}
#header li{
list-style-type:none;
float:left;
}
.pad{
padding:10px 0 0 29px;
float:left;
clear:both
}
/*.style13{
	border:#333333 1px solid;
	}
.style14 {
	color: #FFFFFF;
	font-weight: bold;
}
.style12 {color: #FFFFFF}*/
.LinkStyle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px ;
color: #3300FF;
font-weight:bold;
}
/*.style15 {
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC6699;
	font-weight: normal;
    }*/
.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
/*color:#666;
font-weight:bold;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000;
padding: 1px 2px;
background:url(../images/formbg.gif) repeat-x left top;
width:40px;
height:18px;
}

.smallbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
/*color:#666;
font-weight:bold;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000;
padding: 1px 2px;
background:url(../images/formbtn_blue.png) repeat-x left top;
width:40px;
height:18px;
}
.smallbutton_light_blue{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
/*color:#666;
font-weight:bold;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000;
padding: 1px 2px;
background:url(../images/formbtn_light_blue.png) repeat-x left top;
width:40px;
height:18px;
}

.searchbutton1{
cursor:pointer;
font-family: Verdana, Arial, Helvetica, sans-serif;
width:120px; 
height:30px; 
font-size:14px; 
font-weight:bold; 
color:#00C;
}

.searchbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
/*color:#666;
font-weight:bold;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
padding: 1px 2px;
background:url(../images/formbg.gif) repeat-x left top;
width:120px;
height:30px;
}


.success {
	background: #d5ffce url('../img/tick.png') 7px 8px no-repeat;
	border-color: #9adf8f !important;
	color: #556652;
}

.error {
	background: #ffcece url('../img/exclamation.png') 7px 8px no-repeat;
	border-color: #df8f8f !important;
	color: #665252;
}
		

</style>
